RubyGems Navigation menu

langrove-plugin-google 0.1

GoogleDoc Spreadsheet LanGrove Persistor

Gemfile
          gem 'langrove-plugin-google', '~> 0.1'
  
  
  
  
  
  
  

install
          gem install langrove-plugin-google
  
  
  
  
  
  
  

Total downloads 871

For this version 871

Required Ruby Version: None

Links:

Versions:

  1. 0.1 - August 2, 2012 (8.5 KB)